@charset "utf-8";@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700|Raleway+Dots|Pacifico);
/* CSS Document */
/*Fuentes*/
@font-face{font-family:'Comfortaa';src:url(../fonts/Comfortaa-Light.ttf) format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'Ubuntu';src:url(../fonts/Ubuntu-L.ttf) format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'coolvetica';src:url(../fonts/coolvetica.ttf) format('truetype');font-weight:normal;font-style:normal;}

/*
font-family: 'Montserrat', sans-serif;
font-family: 'Raleway Dots', cursive;
font-family: 'Pacifico', cursive;
*/
/*Reset*/
*{margin:0;padding:0;}
/*Etiquetas*/
html{height:100%;}
body{font-size:1em;height:100%;}
a{color:#fff;}
/*header*/
header{
	display:block;
	height:100%;
	margin:0 auto;
	max-width:100%;
	padding:0 auto;
	width:100%;
}
/*footer*/
/*Identificadores*/
#welcome{
	background:url(../img/crh.jpg) ;
	background-size:cover;
	color:#fff;
	height:70%;
}
#prestartmenu,#prestartcentro,#start,#infodentro,#contacto,#who,#browser{
	color:#fff;
	display:flex;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	height:10%;
	text-align:center;
	flex-flow:row wrap;
	-webkit-flex-flow:row wrap;
	-moz-flex-flow:row wrap;
	-ms-flex-flow:row wrap;
}
#info{
	background:url(../img/aloz.jpg) 50%;
	background-size:cover;
	height:100%;
	margin:0 auto;
	max-width:100%;
	padding:0 auto;
	width:100%;
}
#font1{
	font-family:'Comfortaa';
	font-size:1.5em
}#font2{
	font-family:'coolvetica';
	font-size:1.5em;
	font-weight:bolder;
}
#font3{
	font-family:'Ubuntu';
	font-size:1.5em
}
#prestartcentro,#infodentro,#who,#browser{
	height:90%;
	-webkit-flex-flow:column;
	-moz-flex-flow:column;
	flex-flow:column;
	-ms-flex-flow:column;
}
#who{
	background:url(../img/palillosjpg.jpg)0 -5% no-repeat;
	background-size:cover;
	height:100%;
}
#infodentro{
	max-width:100%;
	margin:0 auto;
	paddding:0 auto;
	width:100%;
}
#centrocursiva{
	color:#fff;
	display:none;
	font-family: 'Pacifico', cursive;
	font-size:3em;
}
#centrobold{
	display:none;
	font-family: 'Montserrat', sans-serif;
	font-size:1em;
}
#centrolight{
	display:none;
	font-family: 'Comfortaa';
	font-size:2em;
}
#space{
	height:30px;
	max-width:100%;
	width:100%;
}
#colora{
	color:#0CB02E;
}
#centrofin{
	display:none;
	font-family:'coolvetica';
	font-size:1em;
}
#colorb{

	color:#cecece;
}
#start{
	color:#000;
	height:30%;
}
#upperline{
	border:solid #fff .1em;
	color:#fff;
	font-size:.8em;
	font-weight:bolder;
}
#contacto{
	background:url(../img/sake.jpg);
	background-size:contain;
	height:100%;
	flex-flow:row wrap;
	-webkit-flex-flow:row wrap;
	-moz-flex-flow:row wrap;
	-ms-flex-flow:row wrap;
}
#mayor{
	font-family:'Comfortaa';
	font-size:1.2em;
	line-height:2em;
}
#tin,#tce,#tfi{
	align-self:center;
	text-align:end;
	max-width:100%;
	width:33.33%;
}
#tin{
	font-family: 'Montserrat', sans-serif;
	font-size:2em;
	font-weight:bolder;
}
#tce{
	width:40%;
}
#tce > a{
	padding:0 .5em;
}
#tfi{
	font-size:2em;
	font-family:'Ubuntu';
	text-align:center;
	width:26.33%;
}
#colorc{
	color:#469300;
	font-weight:bolder;
}
#browser{
	background:url(../img/legalo.jpg);
	background-size:cover;
	color:#000;
	height:100%;
}

/*Clases*/
/*Items*/
/*Header*/
.psitem,.pscitem,.sitem,.iitem,.citem,.witem,.bitem{
	display:flex;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	flex-direction:column;
	-webkit-flex-direction:column;
	-moz-flex-flow:column;
	-ms-flex-flow:column;
}
.psitem,.sitem,.citem{
	-webkit-flex-direction:row wrap;
	-moz-flex-direction:row wrap;
	flex-direction:row wrap;
	-ms-flex-direction:row wrap;
}
.iitem{
	max-width:100%;
	margin:0 auto;
	padding:0 auto;
	width:70%;
}
.sitem{
	font-family: 'Montserrat', sans-serif;
	font-size:.8em;
	font-weight:lighter;
}
.sitem > h3{
	color:#ABEBB0;
	font-family: 'Pacifico', cursive;
	font-size:3em;
	align-self:center;
}
.sitem > h3 img{
	margin:0 .3em 0 0;
}
.psuno,.psdos,.pscuno,.pscdos,.suno,.wuno,.buno,.sdos,.stres,.iuno,.idos,.wdos,.bdos,.itres,.cuno,.cdos,.ctres,.wtres{
	flex:1;
	order:1;
	-webkit-flex:1;
	-webkit-order:1;
	-moz-flex:1;
	-moz-order:1;
	-ms-flex:1;
	-ms-order:1;
}.psdos,.pscdos,.sdos,.idos,.wdos,.cdos{order:2;-webkit-order:2;-moz-order:2;-ms-order:2;}.stres,.itres,.ctres,.wtres{order:3;-webkit-order:3;-moz-order:3;-ms-order:3;}
.psuno{
	padding:0 0 0 3em;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
}
.psuno > p{
	padding:1em .5em;
}
.psdos{
	padding:1.5em 0 0 9em;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
}
.psdos a{
	font-family:'ubuntu';
	font-size:.6em;
	margin:0 1em;
	text-decoration:none;
}
.pscitem{
	align-items:center;
	justify-content:center;
}
.pscuno{
	flex:1.5;
	justify-content:flex-end;
	padding:4em 0 0 0;
	flex-flow: column;
	-moz-flex:1.5;
	-moz-flex-flow: column;
	-webkit-flex:1.5;
	-webkit-flex-flow: column;
	-ms-flex:1.5;
	-ms-flex-flow: column;
}
.pscdos{
	flex:.5;
	align-items:flex-end;
	justify-content:center;
	flex-flow: row wrap;
	-webkit-flex:.5;
	-webkit-flex-flow: row wrap;
	-moz-flex:.5;
	-moz-flex-flow: row wrap;
	-ms-flex:1.5;
	-ms-flex-flow: row wrap;
}
.pscdos  > a{
	color:#fff;
	font-family:'Ubuntu';
	font-size:.9em;
	padding:0 .5em;
	text-decoration:none;
	transition:.8s;
}
.pscdos  > a:hover{
	font-size:1.3em;
	padding:0 1em;
}
.suno{
	align-items:flex-end;
}
.sdos{
	align-items:center;
}
.stres{
	align-items:flex-start;
}
/*Info*/
.iuno,.idos,.itres{
	align-items:center;
	color:#000;
	justify-content:center;
	padding:0;
	flex-flow:row wrap;
	-webkit-flex-flow:row wrap;
	-moz-flex-flow:row wrap;
	-ms-flex-flow:row wrap;
}
.iuno{
	flex:2;
	-webkit-flex:2;
	-moz-flex:2;
	-ms-flex:2;
	-webkit-flex-flow:column;
	-moz-flex-flow:column;
	flex-flow:column;
	-ms-flex-flow:column;
}
.idos{
	flex:.5;
	-webkit-flex:.5;
	-moz-flex:.5;
	-ms-flex:.5;
	-webkit-flex-flow:row wrap;
	justify-content:flex-start;
	-moz-flex-flow:row wrap;
	flex-flow:row wrap;
	-ms-flex-flow:row wrap;
}
.itres{
	flex:.5;
	-webkit-flex:.5;
	-moz-flex:.5;
	-ms-flex:.5;
	justify-content:flex-end;
}
.iuno > h3{
	color:#1a6ec4;
	font-size:4em;
	font-family:'coolvetica';
	padding:0 0 .5em 0;
}
.iuno > p{
	color:#333;
	font-size:2em;
	font-family: 'Montserrat', sans-serif;
	line-height:1.5em;
	padding:0 0 .5em 0;
}
.iuno > img{
	max-width:100%;
	width:60%;
}
.idos > p,.itres > p{
	color:#fff;
	font-family:'coolvetica';
	font-size:1.3em;
	line-height:1.2em;
	max-width:100%;
	width:70%;
}
.idos > img,.itres > img{
	max-width:100%;
	width:20%;
}
.itres > img{
	max-width:100%;
	width:20%;
}
.idos,.itres{padding:3em 0;}
/*Quienes somos*/
.wuno{
	color:#000;
	flex:.6;
	justify-content:center;
	-webkit-flex:.6;
	-moz-flex:.6;
	-ms-flex:.6;
}
.wuno > p{
	font-family: 'Pacifico', cursive;
	font-size:4em;
}
.wdos{
	background:#F01418;
	color:#000;
	flex:.4;
	opacity:.6;
	-webkit-flex:.4;
	-webkit-flex-flow:row wrap;
	-moz-flex:.4;
	-moz-flex-flow:row wrap;
	flex-flow:row wrap;
	-ms-flex:.4;
	-ms-flex-flow:row wrap;
}
.wtres{

	justify-content:flex-start;
	flex:2;
	flex-flow:column;
	padding:1em 0;
	-moz-flex:.2;
	-moz-flex-flow:column;
	-webkit-flex:2;
	-webkit-flex-flow:column;
	-ms-flex:2;
	-ms-flex-flow:column;
}
.wtres > p{
	background:#000000;
	align-self:center;
	font-size:2em;
	font-family:'Comfortaa';
	line-height:1.5em;
	max-width:100%;
	opacity:.5;
	padding:2em 0;
	width:60%;
}

/*Contacto*/
.citem{
	background:#FFFFFF;
	align-self:center;
	color:#000;
	font-family: 'coolvetica';
	font-size:1.5em;
	font-weight:bolder;
	height:60%;
	justify-content:center;
	max-height:100%;
	margin:0 .5em;
}
.cuno,.cdos,.ctres{
	flex:.8;
	opacity:.8;
	padding:0;
	-webkit-flex:.8;
	-moz-flex:.8;
	-ms-flex:.8;
}
.cuno > p,.cdos > p,.ctres > p{
	opacity:1;
}
/*Comentarios*/
.buno{
	align-self:center;
	border:solid .05em #333;
	justify-content:center;
	flex:.3;
	-webkit-flex:.3;
	-moz-flex:.3;
	-ms-flex:.3;
	font-size:2em;
	font-family:'Ubuntu';
	max-width:100%;
	width:70%;
	line-height:1.5em;
}
.buno > p{

}
.bdos{
	align-self:center;
	justify-content:center;
	flex:1.7;
	max-width:100%;
	width:60%;
	-webkit-flex:1.7;
	-moz-flex:1.7;
	-ms-flex:1.7;
}

/*Media*/
/*@media (max-width:1024px) and (max-height:768px){
.psdos a{margin:0 .5em;}
#contacto{height:100%;-webkit-flex-flow:column;}
.citem{width:50%;margin:.5em 0;}}
@media (max-width:1024px) and (max-height:600px){
.idos > p,.itres > p{font-size:1em;}}*/
@media (max-width:1000px){
header,#welcome,#start,#prestartcentro,#info,#infodentro,#contacto{height:auto;word-break: break-all;}
#who{height:auto;}
#upperline{border:none;font-size:.6em;font-weight:lighter;}
#prestartmenu,#start,#contacto,.idos,.itres{-webkit-flex-flow:column;-moz-flex-flow:column;flex-flow:column;-ms-flex-flow:column;}
#prestartcentro{word-break:normal}
#font3{display:none;}
#font4{display:block;border-top:solid #fff .1em;padding:0;margin:0;}
#tin,#tce,#tfi{width:auto;}
.psuno{order:0;-ms-order:0;-webkit-flex-order:0;-webkit-flex-flow:column;-moz-flex-order:0;-moz-flex-flow:column;padding:0;max-width:100%;width:70%;align-self:center;flex-flow:column;-ms-flex-flow:column;}
.psdos{padding:0;justify-content:center;}
.sitem{height:auto;}
.sitem > h3{font-size:1.5em;}
.idos > p,.itres > p{font-size:1em;padding:1em 0;}
.idos > img,.itres > img{width:30%;}
.wdos{justify-content:center;}
.wtres > p{font-size:1.5em;}
.citem{width:90%;margin:.5em 0;}}
@media (max-height:300px){
header,#welcome,#start,#prestartcentro,#info,#infodentro,#contacto,.sitem{height:auto;}}
/*@media (max-width:768px) and (max-height:1024px){
#start,#who{height:auto;}
#txtinicio,#txtcentro,#txtfin{order:0;-webkit-flex-order:0;width:auto;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:1.5em 1em 0 0}
.psdos a{margin:0 .8em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1.8em;}
.idos > p,.itres > p{font-size:1em;}
#contacto{height:100%;-webkit-flex-flow:column;}
.citem{width:50%;margin:.5em 0;}
.wuno{-webkit-flex-flow:column;}}
@media (max-width:640px) and (max-height:384px){
header,#welcome,#start,#info{height:auto;}
#upperline{border:none;font-size:.6em;font-weight:lighter;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:1.5em 0 0 0}
.psdos a{margin:0 .3em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1.6em;}
.idos,.itres{padding:1em 0}
#contacto{height:auto;-webkit-flex-flow:column;}
.citem{width:50%;margin:.5em 0;}
#mayor{font-size:1em;}}
@media (max-width:640px) and (max-height:360px){
header,#welcome,#start,#info{height:auto;}
#upperline{border:none;font-size:.6em;font-weight:lighter;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:1.5em 0 0 0}
.psdos a{margin:0 .3em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1.6em;}
.idos,.itres{padding:1em 0}}
@media (max-width:600px) and (max-height:960px){
#welcome,#start{height:auto;}
#prestartmenu{-webkit-flex-direction:column;-webkit-flex-flow:column;}
#upperline{border:none;font-size:.6em;font-weight:lighter;}
.psitem{-webkit-flex-direction:column;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:.5em 0 0 0;-webkit-flex-flow:row wrap;}
.psdos a{margin:0 .3em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1.4em;}
#contacto{height:100%;-webkit-flex-flow:column;}
.citem{width:80%;margin:.5em 0;}}
@media (max-width:568px) and (max-height:320px){
header,#welcome,#start,#info{height:auto;}
#upperline{border:none;font-size:.6em;font-weight:lighter;}
#prestartmenu,#start{-webkit-flex-direction:column;-webkit-flex-flow:column;}
.psitem{-webkit-flex-direction:column;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:.5em 0 0 0;-webkit-flex-flow:row wrap;}
.psdos a{margin:0 .3em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1.4em;}
.iitem{width:100%}
.idos,.itres{-webkit-flex-flow:column;padding:1em 0}
.iuno > img{width:80%;}
.idos > img{width:50%;}
.itres > img{width:50%;}
#contacto{height:auto;-webkit-flex-flow:column;}
.citem{width:80%;margin:.5em 0;}}
@media (max-width:480px) and (max-height:800px){header,#welcome,#start,#info{height:auto;}
#upperline{border:none;font-size:.6em;font-weight:lighter;}
#prestartmenu,#start{-webkit-flex-direction:column;-webkit-flex-flow:column;}
.psitem{-webkit-flex-direction:column;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:.5em 0 0 0;-webkit-flex-flow:row wrap;}
.psdos a{margin:0 .3em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1.4em;}
.iitem{width:100%}
.idos,.itres{-webkit-flex-flow:column;padding:1em 0}
.iuno > img{width:80%;}
.idos > img{width:50%;}
.itres > img{width:50%;}}
@media (max-width:480px) and (max-height:320px){
header,#welcome,#start,#info{height:auto;}
#upperline{border:none;font-size:.6em;font-weight:lighter;}
#prestartmenu,#start{-webkit-flex-direction:column;-webkit-flex-flow:column;}
.psitem{-webkit-flex-direction:column;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:.5em 0 0 0;-webkit-flex-flow:row wrap;}
.psdos a{margin:0 .3em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1.4em;}
.iitem{width:100%}
.idos,.itres{-webkit-flex-flow:column;padding:1em 0}
.iuno > img{width:80%;}
.idos > img{width:50%;}
.itres > img{width:50%;}
#contacto{height:auto;-webkit-flex-flow:column;}
.citem{width:80%;margin:.5em 0;}}
@media (max-width:384px) and (max-height:640px){
header,#welcome,#start,#info{height:auto;}
#upperline{border:none;font-size:.6em;font-weight:lighter;}
#prestartmenu,#start{-webkit-flex-direction:column;-webkit-flex-flow:column;}
.psitem{-webkit-flex-direction:column;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:.5em 0 0 0;-webkit-flex-flow:row wrap;}
.psdos a{margin:0 .3em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1.4em;}
.iitem{width:100%}
.idos,.itres{-webkit-flex-flow:column;padding:1em 0}
.iuno > img{width:80%;}
.idos > img{width:50%;}
.itres > img{width:50%;}}
@media (max-width:360px) and (max-height:640px){
header,#welcome,#start,#info{height:auto;}
#upperline{border:none;font-size:.6em;font-weight:lighter;}
#prestartmenu,#start{-webkit-flex-direction:column;-webkit-flex-flow:column;}
.psitem{-webkit-flex-direction:column;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:.5em 0 0 0;-webkit-flex-flow:row wrap;}
.psdos a{margin:0 .3em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1.4em;}
.iitem{width:100%}
.idos,.itres{-webkit-flex-flow:column;padding:1em 0}
.iuno > img{width:80%;}
.idos > img{width:50%;}
.itres > img{width:50%;}
#contacto{height:100%;-webkit-flex-flow:column;}
.citem{width:90%;margin:.5em 0;font-size:1.4em;}}
@media (max-width:320px) and (max-height:480px){
#welcome,#start{height:auto;}
#prestartmenu,#start{-webkit-flex-direction:column;-webkit-flex-flow:column;}
.psitem{-webkit-flex-direction:column;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:.5em 0 0 0;-webkit-flex-flow:row wrap;}
.psdos a{margin:0 .3em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1em;}
.citem{width:90%;margin:.5em 0;font-size:1em;}}
@media (max-width:240px) and (max-height:320px){
header,#welcome,#start,#info{height:auto;}
#centrocursiva{font-size:2em;}
#upperline{border:none;font-size:.6em;font-weight:lighter;}
#prestartmenu,#start{-webkit-flex-direction:column;-webkit-flex-flow:column;}
.psitem{-webkit-flex-direction:column;}
.psuno{padding:0;-webkit-flex-flow:row wrap;justify-content:center;}
.psuno > p{padding:1em .1em;}
.psdos{justify-content:center;padding:.5em 0 0 0;-webkit-flex-flow:row wrap;}
.psdos a{margin:0 .3em;}
.sitem{padding:1em 0 0 0;}
.sitem > h3{font-size:1.4em;}
.iitem{width:100%}
.idos,.itres{-webkit-flex-flow:column;padding:1em 0}
.iuno > h3 {font-size:2em;}
.iuno > img{width:80%;}
.idos > img{width:50%;}
.itres > img{width:50%;}.citem{width:90%;margin:.5em 0;font-size:.9em;}}*/